Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-6793

pkg provider should be default for Solaris 12

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 4.9.0
    • Component/s: None
    • Labels:
    • Template:
    • Team:
      Agent
    • Story Points:
      2
    • Sprint:
      AP 2016-12-14
    • Release Notes:
      Bug Fix
    • Release Notes Summary:
      Prior to Puppet 4.9.0, the pkg package provider was default for Solaris 11, but not 12. In Puppet 4.9.0 it is default for both.
    • QA Risk Assessment:
      No Action

      Description

      pkg provider should also be default for Solaris 12

        Attachments

          Activity

            People

            Assignee:
            moses Moses Mendoza
            Reporter:
            shawnferry Shawn Ferry
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support